

@font-face {
font-family: "titulo";
src: url("../fonts/threedfilled.woff") format("woff");

}
@font-face {
font-family: "texto2";
src: url("../fonts/Pulang.woff") format("woff");
}
@font-face {
font-family: "texto";
src: url("../fonts/BeautySunny.woff") format("woff");
}

@font-face {
font-family: "texto3";
src: url("../fonts/KGPerfectPenmanship-Regular.woff") format("woff");
}

@font-face {
font-family: "texto4";
src: url("../fonts/orangejuice.woff") format("woff");
}

@font-face {
font-family: "texto5";
src: url("../fonts/GreattoolRegular.woff") format("woff");
}

@font-face {
font-family: "texto6";
src: url("../fonts/CheeseBurger.woff") format("woff");
}

@font-face {
font-family: "texto7";
src: url("../fonts/ComicNeueSansID.woff") format("woff");
}

 body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../imgs/fondo4.jpg);
   background-size: cover;       
  background-repeat: no-repeat; 
  background-position: center;  
  
}



h1 {
font-family: titulo;
  font-style: normal;
   text-align: center; 
color: rgb(8, 43, 86);
}

h2 {
    color: rgb(8, 43, 86); 
    text-align: center; 
    margin-top: 2%;
    font-family:texto4;
    font-size: 70px;
}

p{
color: rgb(44, 43, 69);
text-align: center;
font-size: 30px;
font-family: texto5;
}

.nota1 {
    background-image: url(../imgs/nota1.png);
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: center;
  margin: 2%;
  margin-right: 2%;
  padding: 8%;
  min-height: 20%;
  min-width: 25%; 
  background-color: transparent;
}

.nota2 {
    background-image: url(../imgs/nota2.png);
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: right;
  margin: 2%;
  margin-right: 2%;
  padding: 8%;
  padding-top: 13%;
  min-height: 20%;
  min-width: 25%; 
  background-color: transparent;
}

.nota3 {
    background-image: url(../imgs/nota3.png);
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: center top;
  margin: 2%;
  padding: 7%;
  padding-bottom: 10%;
  min-height: 20%;
  min-width: 25%; 
  background-color: transparent;
}

.notaDelgada {
    background-image: url(../imgs/notaDelgada.png);
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: center;
  margin: 2%;
  padding: 2%;
  padding-left: 27%;
  padding-right: 20%;
  min-height: 15%;
  min-width: 50%; 
  background-color: transparent;
}



.nota4 {
    background-image: url(../imgs/nota4.png);
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: top left;
  margin: 0%;
  padding-top: 9%;
  padding-bottom: 0%;
  padding-left: 4%;
  padding-right: 5%;
  min-height: 45%;
  min-width: 35%; 
  background-color: transparent;
}

.nota5 {
    background-image: url(../imgs/nota5.png);
  background-repeat:repeat-y;
  background-size: contain; 
  background-position: left;
  margin: 0%;
  padding-top: 8%;
  padding-bottom: 8%;
  padding-left: 3%;
  padding-right: 5%;
  height: 1200px;
  min-width: 300px; 
  background-color: transparent;
}

.nota6 {
  background-image: url(../imgs/nota6.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  margin-left: 7%;
  width:100%;
  height: 100%;
padding-top:15% ;
padding-left: 1%;
padding-right: 1%;
padding-bottom: 18%;
}

.nota7 {
    background-image: url(../imgs/nota7.png);
  background-repeat:no-repeat;
  background-size: contain; 
  background-position: top center;
 margin-left: 7%;
  width:100%;
  height: 100%;
padding-top:8% ;
padding-left: 6%;
padding-right: 4%;
padding-bottom: 28%;
}


.vertical-line {
  width: 15%;
  height: 100%;
  background-color: #f7c83c;
}



@media (max-width: 768px) {
.vertical-line {
  display: none;
}

.notaDelgada{
 background-image: none;
    background: radial-gradient(circle, #ffffb5, #fcfa76, #f4d565);
    background-size: contain ;
    background-position: center center ;
    padding: 8% 4% ;
    min-width: 100% ;
    min-height: auto ;
    margin: 0.5rem 0 ;
    height: auto ;}
.row {
    margin-bottom: 10rem;
  }

  p {
    font-size: 16px;
  }

  h2 {
    font-size: 22px;
  }
}
